Subject: bug#10990: 24.0.94; Uncompressing files

From: Juanma Barranquero <[email-masked]>
Date: Mon, 12 Mar 2012 18:28:01 +0100

On Mon, Mar 12, 2012 at 08:46, Dani Moncayo <[email-masked]> wrote:

> No.  I have installed the standard MinGW/MSYS distribution, which has
> support for uncompressing files.

And so what? I could write tomorrow two utilities, glurb and deglurb,
to compress and uncompress files, but I wouldn't push Emacs to adapt
to them.

You insist in using MinGW/MSYS as a Unixy-tools-on-Windows package,
but it does things its own way and it's not a supported environment
for Emacs on Windows (some things work, some things don't, as you just
found). And then you complain that it is not supported.

    Juanma